<!DOCTYPE html>
<html lang="de">
<head>

<meta charset="utf-8">
<!-- 
	This website is powered by TYPO3 - inspiring people to share!
	TYPO3 is a free open source Content Management Framework initially created by Kasper Skaarhoj and licensed under GNU/GPL.
	TYPO3 is copyright 1998-2017 of Kasper Skaarhoj. Extensions are copyright of their respective owners.
	Information and contribution at https://typo3.org/
-->

<base href="https://www.kplusgruppe.de/">

<title>Ärztliche Weiterbildung</title>
<meta name="generator" content="TYPO3 CMS">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">


<link rel="stylesheet" type="text/css" href="typo3temp/compressor/merged-f97e0acc196504fc23990b8981f3183f-721a1c2335aac6863ac5dcf09e977a53.css?1568985065" media="all">


<script src="typo3temp/compressor/merged-c8a86f83f4862a9f2533f7ad00d61da2-c3f0ca4c2bb2e249872b0cf954b4c16c.js?1509002490" type="text/javascript"></script>
<script src="typo3temp/compressor/merged-23bd699f4b13244ebab411fca1a2853e-d2220d57bd7b013901d765e436f92cd8.js?1525783095" type="text/javascript"></script>



</head>
<body id="page-696">
<div id="pagewrap">
	<div id="page">
		<div id="balken"></div>
		<div id="header">
			<div class="spalte-rechts"><ul class="nav-rechtliches"><li class="first"><a href="medizin-und-pflege-in-katholischer-traegerschaft/impressum/" class="page-14"><span>Impressum</span></a></li><li class="last"><a href="medizin-und-pflege-in-katholischer-traegerschaft/datenschutz/" class="page-1026"><span>Datenschutz</span></a></li></ul></div>
			<a href="medizin-und-pflege-in-katholischer-traegerschaft/" title="Kplus-Gruppe - Katholische Kliniken und Senioreneinrichtungen"><img class="kplus-logo" title="Kplus-Gruppe - Katholische Kliniken und Senioreneinrichtungen" alt="Kplus-Gruppe - Katholische Kliniken und Senioreneinrichtungen" src="fileadmin/responsive/images/layout/kplus_logo.gif" /></a>
			<div class="clear"></div>
		</div>
		<div id="banner">
			<img src="fileadmin/_migrated/media/st_remigius_viszeral.jpg" width="1010" height="137"   alt=""  border="0">
		</div>
		
		<nav id="navigation">
			<div id="navigation-header" class="visible-xs">
				<div id="nav-brand">Navigation</div>
				<button>
					<span></span>
					<span></span>
					<span></span>
				</button>
				<div class="clear"></div>
			</div>
			<ul class="ebene1"><li class="first hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/" class="page-8"><span>Kplus Gruppe</span></a></li><li class="active middle hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/" class="page-9"><span>Kliniken und MVZ</span></a><ul class="ebene2"><li class="first hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-josef-krankenhaus-haan/portrait/" class="page-51"><span>St. Josef Krankenhaus Haan</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-josefs-krankenhaus-hilden/portrait/" class="page-58"><span>St. Josefs Krankenhaus Hilden</span></a></li><li class="active middle hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/portrait/" class="page-79"><span>St. Remigius Krankenhaus Opladen</span></a><ul class="ebene3"><li class="first"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/portrait/" class="page-85"><span>Portrait</span></a></li><li class="active middle hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/" class="page-84"><span>Abteilungen und Schwerpunkte</span></a><ul class="ebene4"><li class="first hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/innere-medizin/" class="page-389"><span>Innere Medizin</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/schlafmedizinisches-zentrum/" class="page-390"><span>Schlafmedizinisches Zentrum</span></a></li><li class="active middle hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/" class="page-391"><span>Viszeral- und Thoraxchirurgie</span></a><ul class="ebene5"><li class="first"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/kontakt/" class="page-413"><span>Kontakt</span></a></li><li><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/aerztliches-team/" class="page-412"><span>Ärztliches Team</span></a></li><li><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/versorgungsschwerpunkte/" class="page-411"><span>Versorgungsschwerpunkte</span></a></li><li><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/patienteninformationen/" class="page-695"><span>Patienteninformationen</span></a></li><li class="active middle"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/aerztliche-weiterbildung/" class="current page-696"><span>Ärztliche Weiterbildung</span></a></li><li class="last"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/leistungsspektrum/" class="page-697"><span>Leistungsspektrum</span></a></li></ul></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/orthopaedie-und-endoprothetik/" class="page-816"><span>Orthopädie und Endoprothetik</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/unfallchirurgie-und-handchirurgie/" class="page-792"><span>Unfallchirurgie und Handchirurgie</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/wirbelsaeulenzentrum/" class="page-393"><span>Wirbelsäulenzentrum</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/gynaekologie/" class="page-394"><span>Gynäkologie</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/geburtshilfe/" class="page-395"><span>Geburtshilfe</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/anaesthesie-und-intensivmedizin/" class="page-396"><span>Anästhesie und Intensivmedizin</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/zentrale-aufnahmeeinheit-zae/" class="page-1070"><span>Zentrale Aufnahmeeinheit ZAE</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/hals-nasen-ohren-heilkunde/" class="page-397"><span>Hals-Nasen-Ohren-Heilkunde</span></a></li><li class="last"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/remigius-reha/" class="page-398"><span>Remigius Reha</span></a></li></ul></li><li><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/medizinische-partner/" class="page-837"><span>Medizinische Partner</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/pflege/" class="page-83"><span>Pflege</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/qualitaet-und-sicherheit/" class="page-962"><span>Qualität und Sicherheit</span></a></li><li><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/patienteninformation/" class="page-706"><span>Patienteninformation</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/begleitung/" class="page-81"><span>Begleitung</span></a></li><li class="last"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/kontakt/" class="page-80"><span>Kontakt</span></a></li></ul></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-josef-krankenhaus-wiesdorf/portrait/" class="page-86"><span>St. Josef Krankenhaus Wiesdorf</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-lukas-klinik/portrait/" class="page-72"><span>St. Lukas Klinik</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/medizinische-versorgungszentren/portrait/" class="page-774"><span>Medizinische Versorgungszentren</span></a></li><li class="last"><a href="terminbuchung/" class="page-1140"><span>Terminbuchung</span></a></li></ul></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/senioreneinrichtungen/" class="page-10"><span>Senioreneinrichtungen</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/therapie-und-rehabilitation/" class="page-11"><span>Therapie und Rehabilitation</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/aus-und-weiterbildung/" class="page-12"><span>Aus- und Weiterbildung</span></a></li><li class="last hasSubNav"><a href="karriere/" class="page-901"><span>Karriere bei Kplus</span></a></li></ul>
			<div class="clear"></div>
		</nav>
		
		
	
	<div id="content">
	
		<div class="spalte-rechts hidden-xs">
			<form action="medizin-und-pflege-in-katholischer-traegerschaft/suchergebnis/" method="post" id="tx_indexedsearch-rightcol"><input type="search" name="tx_indexedsearch[sword]" class="tx-indexedsearch-searchbox-sword-rightcol sword" /><input type="submit" name="tx_indexedsearch[submit_button]" value="Suche" class="tx-indexedsearch-searchbox-button-rightcol submit" /></form>
			<div class="clear"></div>
			<ul class="nav-quicklinks"><li class="first hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/kontakt/einrichtungen/" class="page-22"><span>Kontakt</span></a></li><li><a href="medizin-und-pflege-in-katholischer-traegerschaft/haeufige-fragen/" class="page-17"><span>Häufige Fragen</span></a></li><li class="last hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/" class="page-19"><span>Aktuelles</span></a></li></ul>
			

<div class="news-latest-container">
	
			<div class="news-latest-item">
				<div class="news-latest-date">September 2019</div>
				<h2><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/pressemitteilungen/details/?no_cache=1&amp;tx_ttnews%5Btt_news%5D=813&amp;cHash=f6c34ada9d40d3b48d1be5b0d9b6171a" title="Wenn die Schilddrüse spinnt - Auftaktvortrag zur neuen Gesundheitsreihe &quot;Rundum gesund in Langenfeld&quot;">Wenn die Schilddrüse spinnt - Auftaktvortrag zur neuen Gesundheitsreihe "Rundum gesund in Langenfeld"</a></h2>
                <div class="news-latest-more"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/pressemitteilungen/details/?no_cache=1&amp;tx_ttnews%5Btt_news%5D=813&amp;cHash=f6c34ada9d40d3b48d1be5b0d9b6171a" title="Wenn die Schilddrüse spinnt - Auftaktvortrag zur neuen Gesundheitsreihe &quot;Rundum gesund in Langenfeld&quot;">Weiter lesen</a></div>
   			</div>
		
			<div class="news-latest-item">
				<div class="news-latest-date">September 2019</div>
				<h2><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/pressemitteilungen/details/?no_cache=1&amp;tx_ttnews%5Btt_news%5D=814&amp;cHash=9462e09f2ba469b9a236f472b53712cf" title="Reanimationstraining in der Hildener Fußgängerzone">Reanimationstraining in der Hildener Fußgängerzone</a></h2>
                <div class="news-latest-more"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/pressemitteilungen/details/?no_cache=1&amp;tx_ttnews%5Btt_news%5D=814&amp;cHash=9462e09f2ba469b9a236f472b53712cf" title="Reanimationstraining in der Hildener Fußgängerzone">Weiter lesen</a></div>
   			</div>
		
			<div class="news-latest-item">
				<div class="news-latest-date">September 2019</div>
				<h2><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/pressemitteilungen/details/?no_cache=1&amp;tx_ttnews%5Btt_news%5D=812&amp;cHash=37b4ec70148f591e10ef062b6dad74ef" title="Woche der Wiederbelebung: Aktion und Vortrag in Hilden">Woche der Wiederbelebung: Aktion und Vortrag in Hilden</a></h2>
                <div class="news-latest-more"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/pressemitteilungen/details/?no_cache=1&amp;tx_ttnews%5Btt_news%5D=812&amp;cHash=37b4ec70148f591e10ef062b6dad74ef" title="Woche der Wiederbelebung: Aktion und Vortrag in Hilden">Weiter lesen</a></div>
   			</div>
		
</div>

		</div>
		<div id="content-main" class="content">
			
			<nav id="secondnav" class="hidden-xs">
				<ul class="ebene2"><li class="first hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-josef-krankenhaus-haan/portrait/" class="page-51"><span>St. Josef Krankenhaus Haan</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-josefs-krankenhaus-hilden/portrait/" class="page-58"><span>St. Josefs Krankenhaus Hilden</span></a></li><li class="active middle hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/portrait/" class="page-79"><span>St. Remigius Krankenhaus Opladen</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-josef-krankenhaus-wiesdorf/portrait/" class="page-86"><span>St. Josef Krankenhaus Wiesdorf</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-lukas-klinik/portrait/" class="page-72"><span>St. Lukas Klinik</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/medizinische-versorgungszentren/portrait/" class="page-774"><span>Medizinische Versorgungszentren</span></a></li><li class="last"><a href="terminbuchung/" class="page-1140"><span>Terminbuchung</span></a></li></ul>
				<div class="clear-left"></div>
			</nav>
			
			<div class="col-25" class="hidden-xs">
				
			</div>
			<nav id="breadcrumb" class="col col-75">
				<ul class="breadcrumb"><li class="root">&raquo;&nbsp;<a href="https://www.kplusgruppe.de/medizin-und-pflege-in-katholischer-traegerschaft/" title="Medizin und Pflege in katholischer Trägerschaft" class="page-5"><span class="title">Medizin und Pflege in katholischer Trägerschaft</span></a></li><li>&raquo;&nbsp;<a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/" title="Kliniken und MVZ" class="page-9"><span class="title">Kliniken und MVZ</span></a></li><li>&raquo;&nbsp;<a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/portrait/" title="St. Remigius Krankenhaus Opladen" class="page-79"><span class="title">St. Remigius Krankenhaus Opladen</span></a></li><li>&raquo;&nbsp;<a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/" title="Abteilungen und Schwerpunkte" class="page-84"><span class="title">Abteilungen und Schwerpunkte</span></a></li><li>&raquo;&nbsp;<a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/" title="Viszeral- und Thoraxchirurgie" class="page-391"><span class="title">Viszeral- und Thoraxchirurgie</span></a></li><li class="current">&raquo;&nbsp;Ärztliche Weiterbildung</li></ul>
			</nav>
			<div class="clear-left"></div>
			<div id="column-visual" class="col-left col-25 hidden-xs">
				<nav id="contentnav">
					<ul class="ebene3"><li class="first"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/portrait/" class="page-85"><span>Portrait</span></a></li><li class="active middle hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/" class="page-84"><span>Abteilungen und Schwerpunkte</span></a><ul class="ebene4"><li class="first hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/innere-medizin/" class="page-389"><span>Innere Medizin</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/schlafmedizinisches-zentrum/" class="page-390"><span>Schlafmedizinisches Zentrum</span></a></li><li class="active middle hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/" class="page-391"><span>Viszeral- und Thoraxchirurgie</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/orthopaedie-und-endoprothetik/" class="page-816"><span>Orthopädie und Endoprothetik</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/unfallchirurgie-und-handchirurgie/" class="page-792"><span>Unfallchirurgie und Handchirurgie</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/wirbelsaeulenzentrum/" class="page-393"><span>Wirbelsäulenzentrum</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/gynaekologie/" class="page-394"><span>Gynäkologie</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/geburtshilfe/" class="page-395"><span>Geburtshilfe</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/anaesthesie-und-intensivmedizin/" class="page-396"><span>Anästhesie und Intensivmedizin</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/zentrale-aufnahmeeinheit-zae/" class="page-1070"><span>Zentrale Aufnahmeeinheit ZAE</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/hals-nasen-ohren-heilkunde/" class="page-397"><span>Hals-Nasen-Ohren-Heilkunde</span></a></li><li class="last"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/remigius-reha/" class="page-398"><span>Remigius Reha</span></a></li></ul></li><li><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/medizinische-partner/" class="page-837"><span>Medizinische Partner</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/pflege/" class="page-83"><span>Pflege</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/qualitaet-und-sicherheit/" class="page-962"><span>Qualität und Sicherheit</span></a></li><li><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/patienteninformation/" class="page-706"><span>Patienteninformation</span></a></li><li class="hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/begleitung/" class="page-81"><span>Begleitung</span></a></li><li class="last"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/kontakt/" class="page-80"><span>Kontakt</span></a></li></ul>
				</nav>
				<div class="content-column" id="column-1"></div>
			</div>
			<div id="column-main" class="col col-75">
				<h1 class="ebene4-titel">Viszeral- und Thoraxchirurgie</h1><ul class="ebene5"><li class="first"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/kontakt/" class="page-413"><span>Kontakt</span></a></li><li><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/aerztliches-team/" class="page-412"><span>Ärztliches Team</span></a></li><li><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/versorgungsschwerpunkte/" class="page-411"><span>Versorgungsschwerpunkte</span></a></li><li><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/patienteninformationen/" class="page-695"><span>Patienteninformationen</span></a></li><li class="active middle"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/aerztliche-weiterbildung/" class="current page-696"><span>Ärztliche Weiterbildung</span></a></li><li class="last"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/leistungsspektrum/" class="page-697"><span>Leistungsspektrum</span></a></li></ul>
				<div class="content-column" id="column-0"><div id="c1657" class="csc-default"><div class="csc-header csc-header-n1"><h3 class="csc-firstHeader">Fort- und Weiterbildung für Ärzte</h3></div><div class="textwrap"></div></div><div id="c1656" class="csc-default"><ul class="csc-menu csc-menu-3"><li class="csc-section"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/aerztliche-weiterbildung/#c1657" title="Fort- und Weiterbildung für Ärzte">Fort- und Weiterbildung für Ärzte</a></li><li class="csc-section"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/aerztliche-weiterbildung/#c1655" title="Weiterbildungsermächtigungen">Weiterbildungsermächtigungen</a></li><li class="csc-section"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/aerztliche-weiterbildung/#c1654" title="Fortbildungen">Fortbildungen</a></li></ul></div><div id="c1655" class="csc-default"><div class="csc-header csc-header-n3"><h3>Weiterbildungsermächtigungen</h3></div><div class="textwrap"><p class="bodytext">Dem Chefarzt der Abteilung liegt die Ermächtigung zum Common Trunk gemeinsam mit dem Chefarzt der Orthopädie- und Unfallchirurgie mit einem Umfang von 24 Monaten vor. Außerdem hält der Chefarzt die Weiterbildungsermächtigung Chirurgie für die Facharztbezeichnung Thoraxchirurgie mit einem Umfang von 24 Monaten sowie die Zusatz-Weiterbildung Spezielle Viszeralchirurgie. Einem Oberarzt der Abteilung liegt die Weiterbildungsermächtigung Allgemeine Chirurgie mit einem Umfang von 24 Monaten vor. Einem Oberarzt der Abteilung liegt die Weiterbildungsermächtigung Viszeralchirurgie mit einem Umfang von 48 Monaten vor.</p></div></div><p class="top-link"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/aerztliche-weiterbildung/#">Seitenanfang</a></p><div id="c1654" class="csc-default"><div class="csc-header csc-header-n4"><h3>Fortbildungen</h3></div><div class="textwrap"><p class="bodytext">Interdisziplinäre Tumorkonferenz<br />Dienstag 17.00 Uhr bis 18.00 Uhr<br />Nach Voranmeldung unter Telefon 0 21 71/4 09-5 21 53</p></div></div><p class="top-link"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kliniken-und-mvz/st-remigius-krankenhaus-opladen/abteilungen-und-schwerpunkte/viszeral-und-thoraxchirurgie/aerztliche-weiterbildung/#">Seitenanfang</a></p></div>
			</div>
			<div class="clear"></div>
		</div>
	</div>
	<div class="spalte-rechts sr-mobil visible-xs">
		<form action="medizin-und-pflege-in-katholischer-traegerschaft/suchergebnis/" method="post" id="tx_indexedsearch-rightcol"><input type="search" name="tx_indexedsearch[sword]" class="tx-indexedsearch-searchbox-sword-rightcol sword" /><input type="submit" name="tx_indexedsearch[submit_button]" value="Suche" class="tx-indexedsearch-searchbox-button-rightcol submit" /></form>
		<div class="clear"></div>
		<ul class="nav-quicklinks"><li class="first hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/kontakt/einrichtungen/" class="page-22"><span>Kontakt</span></a></li><li><a href="medizin-und-pflege-in-katholischer-traegerschaft/haeufige-fragen/" class="page-17"><span>Häufige Fragen</span></a></li><li class="last hasSubNav"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/" class="page-19"><span>Aktuelles</span></a></li></ul>
		

<div class="news-latest-container">
	
			<div class="news-latest-item">
				<div class="news-latest-date">September 2019</div>
				<h2><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/pressemitteilungen/details/?no_cache=1&amp;tx_ttnews%5Btt_news%5D=813&amp;cHash=f6c34ada9d40d3b48d1be5b0d9b6171a" title="Wenn die Schilddrüse spinnt - Auftaktvortrag zur neuen Gesundheitsreihe &quot;Rundum gesund in Langenfeld&quot;">Wenn die Schilddrüse spinnt - Auftaktvortrag zur neuen Gesundheitsreihe "Rundum gesund in Langenfeld"</a></h2>
                <div class="news-latest-more"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/pressemitteilungen/details/?no_cache=1&amp;tx_ttnews%5Btt_news%5D=813&amp;cHash=f6c34ada9d40d3b48d1be5b0d9b6171a" title="Wenn die Schilddrüse spinnt - Auftaktvortrag zur neuen Gesundheitsreihe &quot;Rundum gesund in Langenfeld&quot;">Weiter lesen</a></div>
   			</div>
		
			<div class="news-latest-item">
				<div class="news-latest-date">September 2019</div>
				<h2><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/pressemitteilungen/details/?no_cache=1&amp;tx_ttnews%5Btt_news%5D=814&amp;cHash=9462e09f2ba469b9a236f472b53712cf" title="Reanimationstraining in der Hildener Fußgängerzone">Reanimationstraining in der Hildener Fußgängerzone</a></h2>
                <div class="news-latest-more"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/pressemitteilungen/details/?no_cache=1&amp;tx_ttnews%5Btt_news%5D=814&amp;cHash=9462e09f2ba469b9a236f472b53712cf" title="Reanimationstraining in der Hildener Fußgängerzone">Weiter lesen</a></div>
   			</div>
		
			<div class="news-latest-item">
				<div class="news-latest-date">September 2019</div>
				<h2><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/pressemitteilungen/details/?no_cache=1&amp;tx_ttnews%5Btt_news%5D=812&amp;cHash=37b4ec70148f591e10ef062b6dad74ef" title="Woche der Wiederbelebung: Aktion und Vortrag in Hilden">Woche der Wiederbelebung: Aktion und Vortrag in Hilden</a></h2>
                <div class="news-latest-more"><a href="medizin-und-pflege-in-katholischer-traegerschaft/kplus-gruppe/aktuelles/pressemitteilungen/details/?no_cache=1&amp;tx_ttnews%5Btt_news%5D=812&amp;cHash=37b4ec70148f591e10ef062b6dad74ef" title="Woche der Wiederbelebung: Aktion und Vortrag in Hilden">Weiter lesen</a></div>
   			</div>
		
</div>

	</div>
	
	
	
	
	

	</div>
</div>

<script src="typo3temp/compressor/merged-94aeff3b8d93cdc49843dfb0e8560c03-b604049fa8a60fd5293e2fee3e5f31f6.js?1525782003" type="text/javascript"></script>


</body>
</html>